html,body               {height:100%}
body					{text-align:center; font-family:verdana,tahoma,arial,sans-serif; font-size:x-small}
html>body				{font-size:small}
*						{margin:0; padding:0; border:none}
#out                    {height:100%; margin-bottom:-60px; min-height:100%}
html>body #out          {height:auto}
#content				{width:970px; text-align:left; margin:auto}
#text					{width:750px; float:right; text-align:left; margin-bottom:1em; text-align:justify}
#menu					{width:200px; color:fff}
	#menu a						{color:#555; text-decoration:none}
	#menu a:hover, #menu li#active a {text-decoration:underline}
	#menu h3					{background-color:#EFB716; font-weight:bold; padding:4px 10px; border:1px solid #AF8706}
	#menu ul					{list-style-type:none}
	#menu li					{padding:5px 20px}
	#menu li.last				{border:none; margin-bottom:2px}
	#menu li#active				{font-weight:bold}
	#menu li#active			{background:url(i/arr.gif) no-repeat left center}
#clear                  {height:60px; clear:both}
#footer					{min-width:970px}
	#footer #copy			{border-top:1px solid #ccc; background-color:#f8f8f8; height:24px; padding-top:5px}
	#footer #links			{height:30px; color:#999; vertical-align:30%}
	#footer #links a		{padding:0 3px}

h2, #text h3, big			{font-family:arial,sans-serif,tahoma,verdana}
#menu, #footer, .ad		{font-family:tahoma,verdana,sans-serif,arial}
#menu, #menu h3, #footer {font-size:8pt}
h2, #menu li			{border-bottom:1px solid #ccc}

h1						{background:url(i/freemoneycasinos.png) no-repeat; width:395px; height:56px; text-indent:-100em; margin-bottom:0.5em; margin-top: 10px}
h1 a					{display:block; width:395px; height:56px} 
h2						{font-size:180%; font-weight:normal; margin-bottom:0.5em; color:#AF8706}
h3, big						{font-size:140%; font-weight:normal}
#text h3           {color:#333}
#text ul, #text ol, #text h3	{margin-bottom:0.7em}
#text ul, #text ol    {margin-left:3em}
#text ul li, #text ol li {padding-bottom:0.5em}
p {margin-bottom:1em}
/* a:link, .ad a, #footer #links a {color:#9F7700} */
big           {margin-bottom:0.5em; display:block; text-align:center; background-color:#f8f8f8; padding:3px; border:1px solid #eee}
hr            {height:1px; margin:8px 0; background-color:#ccc; color:#ccc}
.ad						{border:1px solid #ccc; padding:10px; margin-bottom:1em; background-color:#f8f8f8}
	.ad img					{float:left; margin-right:10px; margin-top:3px}
table.table    {width:100%}
table.table td  {padding-bottom:15px; font-size:75%}

#b468       {position:absolute; margin-top:-76px; margin-left:496px;}
#b468 img {border: 2px solid #ccc}
html>body #b468 {margin-top:-62px}

#langs {padding-bottom: 5px;}
#langs a {text-decoration: none}